.new2 i {color: #138613 !important;}
@media only screen and (max-width: 1250px) and (min-width: 1024px){

#mainMenu .menu li a {
    padding: 12px 15px;
    min-width: inherit;
    font-size: 11px;
}
}
@media (max-width: 1023px){
    .wpb_text_column.wpb_content_element {margin-bottom: 10px !important;}
    .wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {margin-top: 0px !important;}
	input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {  margin-top: 0px !important;}
	}
@media (max-width: 767px){
    .main-content.inner-pages .wpb_single_image {text-align: center;}
    #VitaFlexTechnique .wpb_single_image {text-align: center;}
    #EgyptianEmotionalClearingTechnique .wpb_single_image {text-align: center;}
.virtual-image .wpb_single_image.vc_align_left { text-align: center;}
#GeneralInformation { margin: 0 !important; padding: 0;}
.inner-pages .mainBanner { min-height: 185px !important;}    
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {margin-bottom: 10px !important;}
.main-content-inner .wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {margin-bottom: 12px !important;}
.main-content-inner.content-width {text-align: center;} 
.mobile-responsive .content-width{
padding-top:0px !important;
}
}  
